@media (min-width:769px) {
    .body--fixed {
        margin-right: auto !important;
    }

    .topbar--left ul,
    .topbar--right ul {
        gap: 3px;
    }

    .content {
        margin-top: 0px !important;
    }

    .selected a {
        font-family: VodafoneRegular, sans-serif !important;
    }

    .menubar.menubar--wide .menubar--left li a,
    .menubar.menubar--wide .menubar--right li a {
        /*font-family: 'VodafoneLight' !important;*/
        /*letter-spacing: 0.5px !important;*/
    }

    .dropdown-menu .menu-grid .Fixed-Card img {
        width: 47% !important;
        max-height: fit-content !important;
    }

    .rv-nav-container.rv-nav-dropdown-content.spring {
        padding-left: 2rem !important;
    }

    .dropdown-menu .menu-grid {
        background-color: #fff !important;
        padding: 0 3rem !important;
    }

    .dropdown-mobile {
        height: 100vh !important;
    }

    .rv-nav-dropdown-category-title {
        font-family: VodafoneLight !important;
        letter-spacing: 1px !important;
    }

    .rv-nav-dropdown-item a {
        color: #5a5a5a !important;
        font-family: VodafoneRegular, sans-serif !important;
    }



    /* shop fixes */
    .rv-nav-shop-item-image img {
        height: 5vw !important;
        margin-top: 1rem !important;
        width: auto !important;
    }

    .rv-nav-shop-item-name {
        font-size: 14px !important;
        top: -10px !important;
        line-height: 18px !important;
    }

    .rv-nav-shop-item-image {
        border-radius: 12px 12px 12px 12px !important;
        background: #f1f1f185 !important;
        height: 7.5rem !important;
        width: 6rem !important;
        margin: auto !important;
    }

    .menubar .spring {
        overflow: hidden;
    }

    .menubar--left .logo svg,
    .menubar--right .logo svg {
        width: 35px !important;
    }

    .rv-nav-dropdown-content {
        gap: 0 !important;
    }

    .rv-nav-shop-item {
        height: 11vw !important;
        width: 9vw !important;
        background: #f1f1f100 !important;
        display: flex !important;
        flex-direction: column !important;
        justify-content: flex-start !important;
        border-radius: 12px 0 12px 12px !important;
    }

    .rv-nav-shop-items {
        overflow-x: scroll !important;
        display: flex !important;
        gap: 0.5rem !important;
        cursor: grab !important;
        margin-bottom: 0rem !important;
        /* grid-template-columns: repeat(8, 1fr) !important; */
        padding-top: 1rem;
        margin-top: -1rem;
        flex-wrap: wrap !important;
        justify-content: flex-start !important;
        margin-left: 2rem !important;
    }

    .rv-nav-mva-qr {
        width: 70px !important;
        border: 0px transparent !important;
        border-radius: 4px !important;
    }

    .rv-nav-mva-app-button {
        height: 40px !important;
        width: auto !important;
    }

    .rv-nav-shop-item:hover {
        transform: translateY(-8px) !important;
    }






    /* Services fixes */











}